pkgname=power-profiles-daemon
pkgver=0.30
pkgrel=1
pkgdesc=System-wide power profile management
license=GPL-3.0-or-later
tier=desktop
builddate=2026-06-12T22:28:13Z
size=187181
filecount=9
depend=polkit
depend=upower
depend=glib2
depend=libgudev
